*{
    margin: 0%;
    padding: 0;
}

body{
    background-color: red;
    overflow: hidden;
}

.gameContainer{
background-image: url(bg.jpg);
background-repeat: no-repeat;
background-size: 100vw 100vh;
width: 100%;
height: 100vh;
}

.dino{
    background-image: url(dyno.png);
    background-repeat: no-repeat;
    width: 233px;
    height: 215px;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 30px;

}
.obstacles{
    background-image: url(dragon1.png);
    background-size: cover;
    width: 331px;
    height: 195px;
    position: absolute;
    left: 75vw;
    bottom: -6px;
}

.animateDino{
    animation: dino 0.6s linear;
}

@keyframes dino {
    0%{
        bottom: 0;
    }
    50%{
bottom: 400px;
    }
    100%{
bottom: 0%;
    }
}

.gameOver{
    position: relative;
    top: 113px;
    font-size: 45px;
    text-align: center;
    /* visibility: hidden; */
    font-family: sans-serif;
}
#scoreCount{
    font-size: 25px;
    position: absolute;
    background-color: black;
    color: white;
    right: 45px;
    top: 31px;
    border: 2px solid black;
    padding: 10px;
    font-family: sans-serif;
    width: 110px;
    border-radius: 10px;

}

.obstacleAni{
    animation: obstaclesAni 4s linear infinite;
}

@keyframes obstaclesAni {
    0%{
        left: 100vw;
    }
    100%{
left: -10vw;
    }
}
